# just a flag
ENV = 'development'

# base api
# VUE_APP_BASE_API = 'http://zk.li-ai.com.cn:8080/api'
# VUE_APP_BASE_API = 'https://53670u39m2.goho.co/api'
VUE_APP_BASE_API = 'http://192.168.3.251:8080/api'
VUE_APP_WS = 'ws://zk.li-ai.com.cn:8080/ws'